Subject: Re: Looking for new apache maintainer
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2004 02:39:29 -0700

Max Bowsher wrote:
> 
> Brian Dessent wrote:
> > Christopher Faylor wrote:
> >
> >> Is anyone interested in being the maintainer for the Apache package?
> >> The current maintainer is MIA.
> >
> > I would like to volunteer for this.
> 
> Hi Brian,
> 
> Do you intend to maintain Apache 1 or Apache 2?

I hadn't planned to package 2.x because its native win32 version would
be significantly faster with a thread MPM than a Cygwin port.  But I
suppose a Cygwin version would be useful if you wanted to test or
develop things that are destined for a 2.x/Unix machine.  I also don't
know what's involved with compiling 2.x for Cygwin.  Maybe after 1.x and
the modules are out...

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/